html,body,p,div,img,h1,h2,h3,h4,h5,li,ul,ol,dl,dd,dt,form,pagele,td,tr,blockquote,iframe {
  margin:0px; padding:0px; border:0px; border-collapse:separate;   border-spacing:0px; }
* :focus { outline: 0; }
.clear{ width:100%; display:block; clear:both;}

html{
 height:100%;    
 width:100%;
}
body{
 background:#111;
 font-size:100%;   
 width:100%;
 height:100%; 	 
 font-family:"Montserrat";
 overflow-x:hidden;
 padding:0;
 margin:0;
 color:#fff;
}
body .row{
 margin:0;
 padding:0;	
}
.nav-alt{
 display:none;	
}
.row{
 width:100%;	
 overflow:hidden;
 padding:0 !important;
}
a{
 -webkit-transition: color 0.4s ease-out; /* Saf3.2+, Chrome */
 -moz-transition: color 0.4s ease-out; /* Firefox 4+ */
 -ms-transition: color 0.4s ease-out; /* IE10+ */
 -o-transition: color 0.4s ease-out; /* Opera 10.5+ */
 transition: color 0.4s ease-out;   
 text-decoration:none;
}
a:hover{
 text-decoration:none;	
}
.mid{
 max-width:98em;
 margin:0 auto;
 padding:0;   
}
h1{
 font-weight:300;
 font-size:6em;
 padding-bottom:.3em;	
}
h2{
 font-family:"Cinzel";
 font-weight:300;
 padding-bottom:.3em;	
}
h3{
 font-family:"Playfair Display";
 font-weight:300;
 padding-bottom:.3em;	
}
#header{
 width:100%;
 background:url('../design/bgquem.png') no-repeat top center ;	
 color:#fff;
 border-top:3px solid #fff;
}
#hlogo{ 
 padding:4em 3em;	
}
#hne{
 font-family:"Cinzel";	
 padding:6em 0;	
 text-align:right;
}
#hne ul li{
 display:inline;	
 font-size:1.9em;
 font-weight:600;
 text-transform:uppercase;
 padding:0 .5em;
}
#hne a{
	color:#fff;
}
#hne a:hover{
	color:#999 !important;
}
#hnmob{
 display:none;	
}
#hd-nav{
 position:absolute;
 top:3em;
 right:.5em;	
}
#home-menu{
  -webkit-appearance:none;	
  background:url('../design/ico-nav.png') no-repeat 95% 1em;	
  border:none;
  font-size:2em;
  padding:1em 1em;	
  border-radius:0;
	line-height:1.5em;
	color:#3d1202;
	z-index:101;
}
#home-destaque{
 padding:3em 0;	
 
}
#home-logo{
 padding:4em 0;	
 text-align:center;
}
#hd-txt{
 padding-top:15em;	
}
#hd-txt h3{
 font-family:"Montserrat";	
 font-size:1.9;	
}
#hd-txt h3 span{
 display:block;
 font-family:"Cinzel";
 font-size:2.7em;	
}
#home-darta{ 
 padding:3em 0;	
 font-weight:300;
}
#txt-darta{
 padding:5em 0;	
}
#txt-darta h2{
 font-size:5em;	
}
#txt-darta p{
 font-size:3em;
 line-height:1.5em;	
}
.btmais{
 display:block;	
 padding:1em 0;
}
.btmais a{
 display:inline-block;
 padding:.8em;
 font-size:2em;
 border:1px solid #fff;
 color:#fff;
 text-transform:uppercase;	
}

#tap-logo{
 display:block;
 text-align:center;
 padding:10em 0 3em 0;	
}
#tap-text{
 font-size:2em;	
 text-align:center;
 padding:2em 0;
}
#btsim, #btnao{
 display:block;
 text-align:center;	
}
#btsim a, #btnao a{
 background:#fff;	
 font-size:3em;
 display:inline-block;	
 color:#000;
 font-family:"Cinzel";
 padding:.6em 1em;
}
#tap-alerta{
 padding:4em 0 1em 0;	
 text-align:center;
 display:block;
}

#home-estrutura{ 
 background:url("../design/bgquem.png") no-repeat top center;	
 padding:3em 0;	
 font-weight:300;
}
#home-estimg{
 padding:5em 0;	
  text-align:center;
}
#txt-est{
 padding:5em 0;	
}
#txt-est h2{
 font-size:5em;	
}
#txt-est p{
 font-size:3em;
 line-height:1.5em;	
}

#home-parceria{ 
 padding:3em 0;	
 font-weight:300;
}
#home-parc{
 padding:5em 0;	
 text-align:center;
}
#txt-parc{
 padding:14em 0 5em 0;	
}
#txt-parc h2{
 font-size:5em;	
}
#txt-parc p{
 font-size:3em;
 line-height:1.5em;	
}

.cli{
	padding:2em 0;
}

#rodape{
 background:#222;	
 padding:2em 0;
 display:block;
 clear:both;	
}
#flogo{
 padding:2em 0;	
 text-align:center;
}
#endereco-r{
 padding:4em 0 3em 0;	
}
#endereco-r p{
 font-size:1.4em;	
}
#zap-r{
 padding:2em 0;	
}
#zap-r img{
 float:left;	
 display:inline-block;
 padding-right:2em;	
}
#zap-r p{
 font-size:4em;
 font-weight:600;	
}
#zap-r p span{
 font-size:.3em;
 font-weight:300;	
 display:block;
}
#copy{
 text-align:center;	
 padding:1em 0;
}
#copy a{
	color:#fff;
}
#pag-interna h1{
 font-family:"cinzel";
 font-size:4.5em;	
 padding:.5em 0;
}
#pag-interna h2{
 font-family:"cinzel";
 font-size:4em;	
 padding:.5em 0;
}
#pag-interna p{
 font-size:2.5em;
 line-height:1.5em;	
 font-weight:300;
 margin-bottom:1em;
}
#pag-interna img{
  max-width:100%;		
}
.img-esq, .img-dir{
 vertical-align:middle;
 text-align:center;
}

#text-contato{ ;
 padding:2em 0;	
}
#text-contato h1{
 font-family:"Cinzel";	
 padding:1em 0;	
}
#cctxt p{
 font-size:2em;	
}
#form-contato{
 width:100%;	
 padding:2em 5%;	
 margin:0;
 display:block; 
}
#form-contato fieldset{
 display:block;
 margin:0;
 padding:0;	
}
#form-contato label{
 font-family:"Montserrat";	
 font-weight:300;	
 display:block;
 font-size:1.4em;	
 padding:.5em 0;
}
.ftxt{
 background:#000;	
 width:60%;
 display:block;
 border:1px solid #fff;
 font-size:1.7em;	
 padding:.5em 0;
}
.farea{
 background:#000;
 width:60%;
 height:7em;
 display:block;
 border:1px solid #fff;
 font-size:1.7em;	
 padding:.5em 0;
}
.fsub{
 font-size:2em;
 padding:.7em 2em;
 background:#fff;
 color:#111;
 border:none;
 display:block;	
 margin:2em 0;
 text-transform:uppercase;
}



@media (max-width:1090px){ 
	#hlogo{
	display:inline-block;	
	}
	#hne{
	display:inline-block;		
	}
	#home-destaque{
  text-align:center;		
	}
	#hd-txt{
	 padding-top:2em;	
	}
	#rodape{
 text-align:center;		
	}
	#zap-r img{
		float:none;
   display:inline-block;	
}
#btnao{
 margin-top:3em;	
}

.cli{
	display:inline-block;
	padding-left:5%;
}
.esp{
 display:none;	
}

}
@media (max-width:600px){
#hlogo{
 display:block;	
 text-align:center;	
}	
#hne{
 padding:1em 0;	
 display:block;
 text-align:center;	
}
#hne ul li{
 display:block;	
}	
.cli{
	display:block;
	text-align:center;
	padding:2em 0;
}
}